Subject: Re: [PATCH v2 4/4] net/p9: load default transports

From: Dominique Martinet <[email-masked]>
Date: Tue, 9 Nov 2021 07:31:52 +0900

Hi,

Thomas Weißschuh wrote on Mon, Nov 08, 2021 at 07:50:34PM +0100:
> I did not notice that you already had applied "net/9p: autoload transport modules"
> to your tree when sending this series.
> 
> Please note that in this series I modified patch 1 a bit, from the ony you
> applied, to prevent warnings in patch 4.
> Concretely I modified the prototypes of `v9fs_get_trans_by_name()` and
> `_p9_get_trans_by_name()` to take const parameters.
> 
> Feel free to roll those changes into this patch when applying or I can resend
> the patch/series.

Thanks for the heads up, it's ok -- I'll move the constification of
these functions to patch 4 myself.

I've just sent my pull request to Linus so will take your patches to
my for-next branch when that's merged.
-- 
Dominique